import { MigrationInterface, QueryRunner } from 'typeorm';
export declare class WorkScheduleCorrectionLimit1781030000000 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
